name = "ProjectEZ"
filename = "ProjectEZ.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "aade68ee78ec23ff0ab8d55a816225f1bf01ce30"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7262762
project-id = 1354265
